# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Temuri Doghonadze <rkavt@smartprojects.ge>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-07 18:33+0000\n"
"PO-Revision-Date: 2024-11-08 09:10+0000\n"
"Last-Translator: Temuri Doghonadze <rkavt@smartprojects.ge>\n"
"Language-Team: Georgian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/applications/kbarcode-desktop-files/ka/>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#. Comment
#: fileplugin/tdefile_kbarcode.desktop:3 fileplugin/tdefile_kbarcode.desktop:4
msgid "KBarcode Info"
msgstr "KBarcode-ის ინფორმაცია"

#. Comment
#: kbarcode/kbarcode-batch.desktop:6
msgid "Barcode and label printing tool (batch printing mode)"
msgstr "ბარკოდის და ეტიკეტების დასაბეჭდი პროგრამა (ბითუმად ბეჭდვის რეჟიმი)"

#. Name
#: kbarcode/kbarcode-batch.desktop:8
msgid "KBarcode Batch Printer"
msgstr "KBarcode ბევრის ბეჭდვა"

#. GenericName
#: kbarcode/kbarcode-batch.desktop:9
msgid "Barcode and Label Batch Printer"
msgstr "ბარკოდის და ეტიკეტების ბითუმად ბეჭდვა"

#. Comment
#: kbarcode/kbarcode-editor.desktop:6
msgid "Barcode and label printing tool editor"
msgstr "ბარკოდის და ეტიკეტის ბეჭდვის პროგრამის რედაქტორი"

#. Name
#: kbarcode/kbarcode-editor.desktop:8
msgid "KBarcode Label Editor"
msgstr "ეტიკეტების რედაქტორი KBarcode"

#. GenericName
#: kbarcode/kbarcode-editor.desktop:9
msgid "Barcode and Label Editor"
msgstr "ბარკოდის და ეტიკეტების რედაქტორი"

#. Comment
#. GenericName
#: kbarcode/kbarcode-label.desktop:3 kbarcode/kbarcode-label.desktop:8
msgid "KBarcode Label"
msgstr "KBarcode ეტიკეტი"

#. Comment
#: kbarcode/kbarcode-single.desktop:6
msgid "Barcode generation tool"
msgstr "ბარკოდის გენერაციის პროგრამა"

#. Name
#: kbarcode/kbarcode-single.desktop:8
msgid "KBarcode Barcode Generator"
msgstr "ბარკოდის გენერატორი KBarcode"

#. GenericName
#: kbarcode/kbarcode-single.desktop:9
msgid "Barcode Generator"
msgstr "ბარკოდის გენერატორი"

#. Name
#: kbarcode/kbarcode.desktop:10
msgid "KBarcode"
msgstr "KBarcode"

#. GenericName
#: kbarcode/kbarcode.desktop:12
msgid "Barcode and Label Printing"
msgstr "ბარკოდის და ეტიკეტების ბეჭდვა"

#. Comment
#: kbarcode/kbarcode.desktop:14
msgid "Barcode and label printing tool"
msgstr "ბარკოდის და ეტიკეტების ბეჭდვის პროგრამა"
